Subject: draft-ietf-pkix-scvp-14.txt

From: "Dave Engberg" <[email-masked]>
Date: Thu, 8 Apr 2004 16:54:19 -0400

It is not clear in this draft what the value of the response's
"RequestReference" should be if a non-unique (i.e. cached & signed) DPD
response is provided by the server.  I would recommend making this field
optional, or else clarify that clients should not perform a comparison
unless they have requested a unique response.